ipa_stream Struct Reference

Stream information for the IPA context operations. More...

## Public Attributes

unsigned int | id
| Identifier for the stream, defined by the IPA protocol.
unsigned int | pixel_format
| The stream pixel format, as defined by the PixelFormat class.
unsigned int | width
| The stream width in pixels.
unsigned int | height
| The stream height in pixels.

## Detailed Description

Stream information for the IPA context operations.

The documentation for this struct was generated from the following files:

- include/libcamera/ipa/ipa_interface.h
- src/libcamera/ipa_interface.cpp